
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>在生活中培养孩子的自信心 / 亲亲早教 </title>
    <meta name="description" content="在生活中培养孩子的自信心 社会中的每个人都需要有自信心,作为幼儿园的小孩,也不例外,孩子的各种表现都能看出孩子的个性以及自信心,有自信的孩子,各方面都发展得很好,能大胆表现自己,而不自信的孩子,各方面都显得胆小.但在各种活动中都能培养孩子的自信心. 首先,要让孩子知道老师关心我.在自由聊天中,教师可以和个别胆小的孩子说说话,了解孩子对什么感兴趣,喜欢和谁一起玩,等等.孩子生病时,问问孩子身体好点没有啊,摸摸他的头,亲亲他,这样他会觉得老师很喜欢我.他会很开心的,还会悄悄的跟同伴说:老师亲我了,嘻嘻.这样也能树立孩子的自信" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">在生活中培养孩子的自信心</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-20 00:42:50</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　社会中的每个人都需要有自信心，作为幼儿园的小孩，也不例外，孩子的各种表现都能看出孩子的个性以及自信心，有自信的孩子，各方面都发展得很好，能大胆表现自己，而不自信的孩子，各方面都显得胆小。但在各种活动中都能培养孩子的自信心。</p>
<p>　　首先，要让孩子知道老师关心我。在自由聊天中，教师可以和个别胆小的孩子说说话，了解孩子对什么感兴趣，喜欢和谁一起玩，等等。孩子生病时，问问孩子身体好点没有啊，摸摸他的头，亲亲他，这样他会觉得老师很喜欢我。他会很开心的，还会悄悄的跟同伴说：老师亲我了，嘻嘻。这样也能树立孩子的自信心。</p>
<p>　　然后，让孩子有获得成功的机会。孩子之间是有个体差异的，对不同的孩子应该用不同的方法来对待。如：在教学活动时，教师可以提一些简单的问题请能力弱的孩子来回答，或书写等，教师要及时表扬孩子的进步，肯定他的成功，每个孩子都有不足的一面，教师在区域或者其它时间，可以进行个别指导，让孩子得到提高，如：我们大班现在正在学跳绳，部分孩子会跳，但不太会跳大绳，很怕绳子打到自己了，教师要师范，并且要讲解跳绳的方法，不会跳没关系，敢于尝试也是一种进步，于是，鼓励孩子跳，让他们掌握跳绳的节奏，尝试几次后，终于有孩子会跳了，而且他还讲自己的经验呢，不一会，很多孩子都要来试试，多尝试几次，我想孩子们一定能成功的，敢于尝试就有成功的机会。</p>
<p>　　最后，要正确评价孩子的表现。孩子的评价主要依靠成人，孩子是幼稚的，需要成人的指导，他们没有明确的是非观念，孩子做错了事情，教师要明确告诉他，这件事情不能做，做了会造成什么后果，所以不能做，并且要明确告诉孩子应该怎样去做，当孩子进步时，教师要肯定孩子在哪方面进步了，让所有孩子知道，进步是要努力的，如：胡彬小朋友能读字宝宝，那么可以要她来示范，还可以请胡彬做组长，激发其他孩子认真阅读。每个孩子都有自己发展好的一面，教师要仔细观察，及时给这些孩子表现的机会，同时让孩子们知道，只要我表现好，老师一定会表扬我的。</p>
<p>　　总之，在各种活动中都能培养孩子的自信心，教师要做个有心人，多观察孩子，了解孩子，孩子的点滴进步都要给予肯定和表扬，多给孩子尝试的机会，多鼓励孩子，敢于尝试也是进步。教师的语言要明确，孩子做错了事情，教师要明确告诉孩子应该怎样去做。孩子有了自信心才会有成功的机会。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2848501.html">在日常生活中培养孩子的责任感</a></h4>
                                <div class="item-excerpt"><p>责任感是人对自己的言行和所承担的义务持认真负责和积极主动态度而产生的情绪体验.幼儿作为社会载体的一部分,有无良好的责任感对他们来说,将直接影响到今后在社会上的生存. 那么,对幼儿而言,责任感是指什么呢 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48245544.html">随机教育中培养孩子的自信心</a></h4>
                                <div class="item-excerpt"><p>在幼教岗位上工作多年的我,在制作头饰时多伴是围绕着某一活动而设计制作,活动一结束,头饰也就跟着收起来,孩子们即便想玩也不让,总害怕孩子们把它弄破. &lt;纲要&gt;中指出:教师应关注幼儿在活动中的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/641002.html">在体育活动中培养孩子的自信心</a></h4>
                                <div class="item-excerpt"><p>导读:肯定性语词能明显地告诉孩子应该怎么做,而否定性语词只告诉孩子不应该怎么做,却无法表达应该怎么做.孩子产生害怕心理时,教师用&quot;勇敢些&quot;.&quot;放松些&quot;就比用&q ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1615862.html">在日常生活中培养孩子的创造思维</a></h4>
                                <div class="item-excerpt"><p>很多家长都知道培养孩子创造性思维的重要性,但又不知道怎么入手,其实,孩子的创造性思维品质在日常生活中就可以培养出来. 幼儿创造思维可分为两个方面:知和情.知是指认知目标即创造性思维品质,是由思维的流畅 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45948156.html">在日常生活中训练孩子的观察力</a></h4>
                                <div class="item-excerpt"><p>观察是人们认识事物的重要途径,它不是一般地看,而是一种有目的,有计划,比较持久的感知活动.观察能力的强弱对孩子的智力有着重要意义.观察力强的孩子往往能发现别人所 未能发现的问题.而观察力不是与生俱来得 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40159256.html">在体育活动中如何培养孩子的自信心</a></h4>
                                <div class="item-excerpt"><p>自信心就像催化剂能将人的一切潜能调动起来,使人们百折不挠,不断努力,最终获得成功,培养自信心的方法是多种多样的,而通过体育活培养孩子的自信心是无比有效的途径.在教育实践中,儿童年龄越小,身体活动的能力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8844144.html">在日常生活中培养幼儿良好的环保习惯</a></h4>
                                <div class="item-excerpt"><p>导读:问题的提出:人类生活离不开周围的环境.周围的环境也时刻影响这人类的生活.近几年随着环境污染的日益严重,环保问题已成为一个全球的生活.近几年随着环境污染的日益严重,环保问题已成为一个全球关注的问题 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40159642.html">游戏中培养幼儿的自信心</a></h4>
                                <div class="item-excerpt"><p>但当今有相当一部分孩子缺乏自信心,认为自己在某方面不如别的小朋友,认为自己很笨.表现为一些孩子在集体场合中不敢主动的要求参加活动,不敢主动的发表自己的意见和建议,不敢大胆表现自己,不敢玩未玩过的游戏. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45852061.html">从幼儿期培养孩子的自信心</a></h4>
                                <div class="item-excerpt"><p>自信心强的孩子比较乐观,自我感觉较好,喜欢与别人交往,愿意追求新的兴趣,从不轻视自己.遇到难题时不说&quot;我是白痴&quot;,而说&quot;我暂时还不理解&quot;. 从幼儿期培养孩子的自 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6516411.html" title="孕妇文胸内裤选用应注意的细节">孕妇文胸内裤选用应注意的细节</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6250211.html" title="排卵障碍和不孕有什么关系">排卵障碍和不孕有什么关系</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6295841.html" title="剖腹产产妇心理分析">剖腹产产妇心理分析</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6292921.html" title="立式分娩有助于缓解分娩疼痛">立式分娩有助于缓解分娩疼痛</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6945594.html" title="准妈妈孕期应做几次B超?">准妈妈孕期应做几次B超?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6959552.html" title="不当人流手术会导致绝育">不当人流手术会导致绝育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6102082.html" title="现代妈咪如何进行胎教">现代妈咪如何进行胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6145844.html" title="根据排卵时间选择受孕时期">根据排卵时间选择受孕时期</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6154996.html" title="给婴儿喂母乳的独特之处">给婴儿喂母乳的独特之处</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5010811.html" title="新生儿头发少是什么原因?">新生儿头发少是什么原因?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6606084.html" title="准爸爸的坏习惯殃及胎儿">准爸爸的坏习惯殃及胎儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6652044.html" title="剖宫产的手术流程">剖宫产的手术流程</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6619964.html" title="如何抓住最佳生育时机">如何抓住最佳生育时机</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6509141.html" title="孩子应该学会接受批评">孩子应该学会接受批评</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6545556.html" title="不孕不育者怎样解困?">不孕不育者怎样解困?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6562622.html" title="和生男生女有关系的因素">和生男生女有关系的因素</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6554902.html" title="想要孩子的夫妻不宜喝可乐">想要孩子的夫妻不宜喝可乐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6290466.html" title="丈夫选择陪产还是回避">丈夫选择陪产还是回避</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6946492.html" title="如何赶走产后抑郁">如何赶走产后抑郁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6968151.html" title="剖宫产后应该怎样休养">剖宫产后应该怎样休养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6148966.html" title="过敏体质最好不吃鱼虾">过敏体质最好不吃鱼虾</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6158951.html" title="新出生宝宝不吃母乳的原因">新出生宝宝不吃母乳的原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6195641.html" title="新生宝宝的心智发育">新生宝宝的心智发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5005222.html" title="什么样的玩具是好玩具">什么样的玩具是好玩具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5062681.html" title="全家一起防孕妇产后抑郁">全家一起防孕妇产后抑郁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5015841.html" title="0-6岁宝宝智力开发 (4岁)">0-6岁宝宝智力开发 (4岁)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5409661.html" title="亲子关系问题的思考:困境源于观念而非教育本身">亲子关系问题的思考:困境源于观念而非教育本身</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5410822.html" title="注意饮食3要点可防近视">注意饮食3要点可防近视</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5809256.html" title="汉字笔画书写顺序">汉字笔画书写顺序</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5841911.html" title="乙肝感染者哪些情况不易受孕">乙肝感染者哪些情况不易受孕</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyKLBj.html" title="美女都生女兒">美女都生女兒</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMNGJ0.html" title="如何测量山标高">如何测量山标高</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjbYJY.html" title="小孩敲锣打鼓白美装饰">小孩敲锣打鼓白美装饰</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNknxm.html" title="关于蔬菜水果的教案">关于蔬菜水果的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjYlxY.html" title="通过观察促进区域和非区域活动互动">通过观察促进区域和非区域活动互动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2Ar5Le.html" title="小班地球生病了教案">小班地球生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdPeLj.html" title="用纱布蘸淘米水马牙">用纱布蘸淘米水马牙</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpk7L0.html" title="幸福时光陶然亭幼儿园">幸福时光陶然亭幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzp52p.html" title="小班幼儿如何正确使用餐具教案">小班幼儿如何正确使用餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRPNJP.html" title="托班教案亲亲我的小毛巾">托班教案亲亲我的小毛巾</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyooqLB.html" title="北风爷爷你吹吧教案">北风爷爷你吹吧教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpPwJX.html" title="幼儿园通知家长捐赠玩具">幼儿园通知家长捐赠玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REelJN.html" title="手动切水果游戏规则">手动切水果游戏规则</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEVrxY.html" title="幼儿园中班饲养角观察记录">幼儿园中班饲养角观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANePLe.html" title="随我摇摆奥尔夫">随我摇摆奥尔夫</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEyqxY.html" title="乐高海龟教案知识点">乐高海龟教案知识点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLa4Ev23.html" title="神奇的水中花实验目标">神奇的水中花实验目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNj7ALm.html" title="幼儿园动物角观察记录20篇">幼儿园动物角观察记录20篇</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnmXL8.html" title="孕妇玩手机导致孩子容易得多动症">孕妇玩手机导致孩子容易得多动症</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VKzNLR.html" title="虹吸原理科学教案小班">虹吸原理科学教案小班</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>